RubyGems Navigation menu

ruby-fitbit 0.4.1

This is a Ruby API for Fitbit.com, currently scraping, but soon will use the officail API (when released)

Gemfile
          gem 'ruby-fitbit', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install ruby-fitbit -v 0.4.1
  
  
  
  
  
  
  

Total downloads 12,097

For this version 1,203

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0 - February 13, 2011 (111 KB)
  2. 0.4.1 - January 2, 2011 (111 KB)
  3. 0.4.0 - December 15, 2010 (111 KB)
  4. 0.3.1 - October 14, 2010 (111 KB)
  5. 0.2.3 - July 24, 2010 (30 KB)
Show all versions (10 total)

Development Dependencies: